@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
   ATRIUM.co.kr , Tel : 0505-901-9000 
 * ---------------------------------------------------------------------------------
 * @File Name 	: main.css
 * @Description : main Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 2016.06.15
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */




/* main
=================================================================================*/
.liveplay {	width:651px; height:465px; position:absolute;left:0px; top:0px;}
.liveplay .livepalytitle { height:39px; background:#1b95d8 url("../images/main/livepalytitle_bg.gif") no-repeat left top; text-align:center; font-weight:bold; color:#fff; line-height:39px; font-size:14px;}
.liveplay #jwobject { width:651px; height:426px; background-color:#ededed;}



/* »ý¹æ¼Û ÀÏÁ¤ */
#main_onair { width:310px; height:187px; position:absolute; top:0px; right:0px; border:1px #cccccc solid; background-color:#f2f2f2; letter-spacing:-0.07em; }
#main_onair #main_onair_content { background-color:#fff; height:79px;}
#main_onair #main_onair_content h3 { padding:15px 0 15px 50px; background: url("../images/main/icon_onairview.gif") no-repeat 15px 10px; font-size:18px;color:#333333;} 
#main_onair #main_onair_content .today_onair { padding:0 0 0 25px; font-size:15px; background: url("../images/icon/icon_onair_dot.gif") no-repeat 15px center; }
#main_onair #main_onair_content .btn_onair { position: absolute; right:-1px; top:-1px;}
#main_onair #main_onair_content .btn_onair a { display:block; width:78px; height:78px; background:#3034a9 url("../images/icon/icon_onair_palyer.png") no-repeat center 15px; border:1px #000 solid; text-align:center; color:#fff; font-size:14px; line-height:120px; }
#main_onair #main_onair_content .btn_onair a:hover { background-color:#c82f1f; border:1px #c82f1f solid;}
#main_onair .onair_infor { text-align:center; vertical-align:middle; height:100px; display:table-cell; width:310px;}



/* »ý¹æ¼Û ÀÏÁ¤ */
#main_calendar {width:310px; min-height:275px; position:absolute; top:188px; right:0; border:1px #ccc solid;}
#main_calendar #calendar_body {position:relative;}
#main_calendar #calendar_body h3 { padding:13px 0px 0px 69px; display:none;}
#main_calendar #calendar_body .calendar_select { position:absolute; left:75px; top:13px; width:165px; text-align:center; color:#333; font-size:18px;}
#main_calendar #calendar_body .calendar_select .month_prev { position:absolute; left:0px; top:0px;}
#main_calendar #calendar_body .calendar_select .month_next { position: absolute; top:0px; right:0px;}
#main_calendar #calendar_body p.calendarmore { position:absolute; top:9px; right:9px; }
/*[´Þ·Â]*/
#main_calendar #calendar_calendar { position:absolute; top:42px;left:0px; width:100%;}
#main_calendar #calendar_calendar table { width:100%; table-layout:fixed;}
#main_calendar #calendar_calendar table thead th { background-color:#f2f2f2; color:#666; font-size:11px; height:35px; }
#main_calendar #calendar_calendar table tbody td { border-top:1px #eeeeee solid; height:32px; text-align:center; }
#main_calendar #calendar_calendar table tbody tr td:first-child { color:#ff3300;}
#main_calendar #calendar_calendar table tbody tr td:last-child { color:#0066ff;}
#main_calendar #calendar_calendar table .sun { color:#ff3300;}
#main_calendar #calendar_calendar table .sat { color:#0066ff;}
#main_calendar #calendar_calendar table .onday { background-color:#55ac00;}
#main_calendar #calendar_calendar table .onday a { color:#fff; font-weight:bold;}



/* °øÁö»çÇ× */
#main_notice { width:310px; min-height:214px; position:absolute; top:485px; right:0px; border:1px #ccc solid;}
#main_notice  h3 { padding:15px 12px; float:left; font-size:18px; color:#333333;}
#main_notice ul { clear:both;}
#main_notice ul li { padding:5px 12px;}
#main_notice .subject a { font-size:13px; letter-spacing:-0.05em; color:#000;}
#main_notice .subject a:hover { color:#3366cc;}
#main_notice .date { float:right; color:#666; font-size:12px; letter-spacing:-0.05em;}
#main_notice .noticermore { position:absolute; top:9px; right:9px;}



/* ÃÖ±Ùµ¿¿µ»ó */
#main_newvod { width:651px; min-height:214px; position:absolute; top:485px; left:0px; border:1px #ccc solid; background-color:#f4f4fa;}
#main_newvod  h3 { padding:15px 12px; float:left; font-size:18px; color:#333333;}
#main_newvod ul {clear:both; padding:}
#main_newvod ul li { float:left; padding:0 4px 0 12px; text-align:center;}
#main_newvod ul li:last-child { padding-right:0px;}
#main_newvod .vod_img { width:145px; height:98px; background:url("../images/main/img_nomovie.gif") no-repeat left top;}
#main_newvod .subject a { font-size:12px; letter-spacing:-0.05em; color:#000; display:block; padding:5px 0 1px 0;}
#main_newvod .subject a:hover { color:#3366cc;}
#main_newvod .date { color:#666; font-size:12px; letter-spacing:-0.05em;}
#main_newvod .noticermore { position:absolute; top:9px; right:9px;}



/* Äü¸µÅ© */
.mbanner {width:651px; min-height:153px; position:absolute; top:719px; left:0px;}
.mbanner ul {}
.mbanner ul li { float:left; width:162px; height:153px; position:relative; border-right:1px #fff solid;}
.mbanner ul li:last-child { border-right:0px;}
.mbanner ul li h3 { font-size:16px; padding:17px 10px 10px 10px; color:#fff;}
.mbanner ul li .link_com { font-size:12px; line-height:14px; padding-left:10px;}
.mbanner ul li .btn { position:absolute; left:9px; top:114px;}
.mbanner ul li.link1 { background:#e48b33 url("../images/main/link1_bg.gif") no-repeat left top; color:#f7dcc2;}
.mbanner ul li.link2 { background:#82a50e url("../images/main/link2_bg.gif") no-repeat left top; color:#dae4b7;}
.mbanner ul li.link3 { background:#0e98a5 url("../images/main/link3_bg.gif") no-repeat left top; color:#b7e0e4;}
.mbanner ul li.link4 { background:#0e6aa5 url("../images/main/link4_bg.gif") no-repeat left top; color:#b7d3e4;}



/* QRÄÚµå */
.mQRcood {width:310px; min-height:153px; position:absolute; top:719px; right:0px; border:1px #ccc solid; background:#f2f2f2 url("../images/main/img_QRcood.gif") no-repeat right top;}
.mQRcood h3 { font-size:25px; padding:17px 10px 10px 10px; color:#333;}
.mQRcood .text_mobile { padding:0px 10px 15px 10px; font-size:18px; color:#61af2c;}
.mQRcood .text_mobile .sm { font-size:13px;}
.mQRcood .link_com { font-size:12px; line-height:14px; padding-left:10px; color:#999999; letter-spacing:-0.05em;}








